  .ezoic-wrapper .relatedLinks {
    display: block; }
  .ezoic-wrapper .relatedLinks h3 {
    text-transform: uppercase;
    font-family: Arial, Helvetica;
    font-size: medium;
    color: #688d4a;
    font-weight: bold; }
  .ezoic-wrapper .relatedLinks li {
    list-style-image: url('http://s.brighthub.com/s/images/article_detail/dec10/raquogreen.png?sver=20224');
    margin-bottom: 15px;
    font-family: Arial, Helvetica; }
  .ezoic-wrapper .relatedLinks a {
    color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px; }
  .ezoic-wrapper .relatedLinks a:hover {
    color: #0153a5;
    text-decoration: underline; }
  .ezoic-wrapper #bhArticleSeries h3 {
    display: none; }
  .ezoic-wrapper #bhArticleSeries h4 {
    text-transform: uppercase;
    font-family: Arial, Helvetica;
    font-size: medium;
    color: #688d4a;
    font-weight: bold; }
  .ezoic-wrapper #bhArticleSeries ul,
  .ezoic-wrapper #bhArticleSeries ol {
    margin: 0;
    padding: 0;
    margin-top: 15px; }
  .ezoic-wrapper #bhArticleSeries ul li,
  .ezoic-wrapper #bhArticleSeries ol li {
    margin: 0;
    padding: 0;
    margin-left: 16px;
    margin-bottom: 15px;
    list-style-image: url('http://s.brighthub.com/s/images/article_detail/dec10/raquogreen.png?sver=20224'); }
  .ezoic-wrapper #bhArticleSeries a {
    color: black;
    font-weight: bold;
    font-size: 13px; }
  .ezoic-wrapper #footer2 {
    background-color: #d5d5d5;
    color: #464646;
    width: 100%;
    text-align: center;
    padding-top: 10px; }
  .ezoic-wrapper .copyright {
    display: block; }

